RADS 2022 - Bug #4772

Dashboard > In ROUTE, In "AIRPORT","Pre-Clearence" ,"Notification"> in Details page > change

"Port" into "AirPort"
10/07/2022 11:28 AM - Pravin J

Status: Closed Start date: 10/07/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/18/2022 05:04 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 11/22/2022 06:34 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 11/23/2022 05:08 PM - Pravin J

- Status changed from Resolved to Closed
